ZenLib::Format::Http::Cookie Struct Reference

`#include <Http_Cookies.h>`

## Public Member Functions

| Cookie ()

## Public Attributes

std::string | Value
std::time_t | Expires
std::string | Path
std::string | Domain
bool | Secure

## Constructor & Destructor Documentation

## Cookie()

ZenLib::Format::Http::Cookie::Cookie | ( |  | ) |

inline

References Expires, and Secure.

## Member Data Documentation

## Domain

std::string ZenLib::Format::Http::Cookie::Domain

## Expires

std::time_t ZenLib::Format::Http::Cookie::Expires

Referenced by Cookie().

## Path

std::string ZenLib::Format::Http::Cookie::Path

## Secure

bool ZenLib::Format::Http::Cookie::Secure

Referenced by Cookie().

## Value

std::string ZenLib::Format::Http::Cookie::Value

The documentation for this struct was generated from the following file:

- Http_Cookies.h